Subject: Missing a full stop in a coreutils-9.5-pre2 message

From: Petr Pisar <[email-masked]>
Date: Mon, 1 Apr 2024 17:30:22 +0200

Hello,

while translating coreutils-9.5-pre2 I noticed this message:

#: src/chown.c:123
msgid ""
"      --reference=RFILE  use RFILE's ownership rather than specifying values\n"
"                         RFILE is always dereferenced if a symbolic link.\n"

I believe that there is missing a full stop after "values" on the first line.

-- Petr